org.apache.hadoop.mapreduce.jobhistory

## Interface Events

- All Known Subinterfaces:
    Events.Callback

      public interface Events

- - ### Nested Class Summary

    Nested Classes
    Modifier and Type | Interface and Description
    --- | ---
    `static interface` | `Events.Callback`

  - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static org.apache.avro.Protocol` | `PROTOCOL`

- - ### Field Detail

    - #### PROTOCOL

          static final org.apache.avro.Protocol PROTOCOL

Copyright © 2008–2022 Apache Software Foundation. All rights reserved.